.text-line { padding: 0; text-align: center; color: #000; }

.text-line__title { margin-bottom: 258px; font-family: "BlenderPro" !important; font-size: 48px; font-weight: 700; line-height: 0.83; letter-spacing: 9.6px; }

.text-line__sub-title { margin-bottom: calc(54px + 186px); font-size: 18px; font-weight: 700; line-height: 2.22; }

.text-line__vertical-line { position: absolute; top: 100px; left: 50%; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); width: 1px; height: 0; background-color: #000; }

.text-line__vertical-line.top { top: 304px; }

.text-line__contents { font-size: 16px; line-height: 1.75; }

.text-line--left { position: relative; top: 0; padding: 160px 0 110px 120px; text-align: left; }

.text-line--no-line { padding: 87px 0 48px; }

.text-line--no-line .text-line__sub-title { margin-bottom: 0; }

.text-line__inner { position: relative; bottom: -80px; opacity: 0; }

.notosans { font-family: 'notosans' !important; font-weight: 400; }

.blenderPro { font-family: 'BlenderPro' !important; font-weight: 100; }

.blenderPro.bold { font-weight: 700; }

.nunitoSans { font-family: 'NunitoSans'; font-weight: 400; }

.nunitoSans.bold { font-weight: 900; }

.notoserif { font-family: 'notoserif'; font-weight: 400; }

.title__small { font-size: 18px; }

.title__small--mid { font-size: 20px; }

.title__mid { font-size: 24px; }

.title__lmid { font-size: 28px; }

.title__lmid--large { font-size: 30px; }

.title__large { font-size: 32px; }

.title__large--plus { font-size: 36px; }

.title__xlarge { font-size: 42px; }

.title__xxlarge { font-size: 64px; }

.light { font-weight: 300; }

.regular { font-weight: 400; }

.medium { font-weight: 500; }

.bold { font-weight: bold; }

.text__lgray { color: #666; }

.button { display: inline-block; position: relative; }

.button__arrow { height: 40px; padding: 9px 77px 9px 20px; border: 2px solid rgba(255, 255, 255, 0.4); font-size: 14px; font-weight: 700; color: #fff !important; }

.button__arrow::after { position: absolute; top: 50%; right: 22px; width: 27px; height: 12px; margin-top: -6px; background: url(../images/icon_arrow01.png) 50% 50% no-repeat; content: ''; }

.button__arrow--black { border-color: #000; color: #000 !important; }

.button__arrow--black::after { background-image: url(../images/icon_arrow02.png); }

.button__arrow--gray-line { border-color: rgba(0, 0, 0, 0.4); }

.button__arrow--round { width: 250px; height: 55px; padding: 0 50px 0 35px; text-align: left; line-height: 55px; border-radius: 27px; color: #a8a6a0 !important; background-color: #fff; }

.button__arrow--round::after { width: 18px; height: 17px; margin-top: -8px; background: url(../images/icon_arrow04.png) 50% 50% no-repeat; }

.button[class*="button__square"] { min-width: 147px; height: 40px; line-height: 36px; text-align: left; font-size: 14px; font-weight: 700; letter-spacing: 0; }

.button[class*="button__square"].large { min-width: 177px; }

.button[class*="button__square"].xlarge { min-width: 217px; }

.button__square { padding: 0 20px; text-align: center; color: #000; border: 1px solid #d1d1d1; }

.button__square--gray, .button__square--pink { min-width: 154px; padding-left: 42px; background: #a8a6a0; color: #fff; }

.button__square--pink { background: #cba688; }

.button__square--white { width: 173px; padding-left: 43px; color: #000; box-shadow: 0 4px 9px #ddd; background: #fff; border: none; }

.button__square--black { min-width: 136px; padding: 0 58px 0 20px; color: #000; border: 2px solid #000; }

.button__square--allwhite { width: 235px; border: 2px solid rgba(255, 255, 255, 0.4); font-size: 14px; font-weight: bold; color: #fff; }

.button__more { position: absolute; top: 0; right: 0; z-index: 1; width: 31px; height: 12px; background: url(../images/icon_arrow03.png) 50% 50% no-repeat; }

.button__arr { text-align: left; padding-right: 60px; }

.button__arr:after { content: ''; width: 27px; height: 12px; background: url(../images/icon_right-arr.png); position: absolute; top: 50%; margin-top: -6px; right: 20px; }

.button__arr--black:after { content: ''; width: 27px; height: 12px; background: url(../images/icon_arrow02.png); position: absolute; top: 50%; margin-top: -6px; right: 20px; }

.button i[class^=icon__] { position: absolute; left: 0; }

.button i.download { width: 13px; height: 12px; background: url(../images/icon_download.png) no-repeat; position: absolute; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); right: 20px; }

.button i.download.arr { width: 15px; height: 13px; background: url(../images/down_arr.png) no-repeat; }

.button i.view { width: 16px; height: 16px; background: url(../images/icon_view.png) no-repeat; position: absolute; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); right: 9px; }

.button .icon__map { margin: 10px 9px 0 17px; width: 16px; height: 20px; background: url(../images/icon_map.png); }

.button .icon__address { margin: 9px 6px 0 14px; width: 20px; height: 20px; background: url(../images/icon_address.png); }

.button .icon__vidit { margin: 9px 5px 0 14px; width: 21px; height: 22px; background: url(../images/icon_visit.png); }

.button .icon__naver, .button .icon__kakao { width: 24px; height: 24px; position: absolute; top: 7px; left: 11px !important; }

.button .icon__naver { background: url(../images/icon_naver.png); }

.button .icon__kakao { background: url(../images/icon_kakao.png); }

.button__lens { width: 48px; height: 55px; text-indent: -9999px; background: url(../images/icon_lens.png) 50% 50% no-repeat; }

.button__sharing { width: 20px; height: 30px; }

.button__sharing span { display: inline-block; width: 20px; height: 30px; text-indent: -9999px; background: url(../images/icon_share.png); background-size: 100%; }

.button_back span { display: inline-block; width: 29px; height: 4px; text-indent: -9999px; background: url(../images/icon_list.png); background-size: 100%; }

.button__file { position: relative; padding-left: 20px; }

.button__file span { display: inline-block; color: #666; line-height: 22px; border-bottom: 1px solid #989898; }

.button__file:before { content: ''; width: 15px; height: 17px; background: url(../images/icon_file.png); position: absolute; top: 10px; left: 0; }

.button__prev, .button__next { width: 10px; height: 20px; text-indent: -9999px; }

.button__prev { background: url(../images/icon_prev_l.png); }

.button__next { background: url(../images/icon_next_r.png); }

.button__list { width: 92px; height: 40px; padding-left: 18px; text-align: center; border: 1px solid #d1d1d1; }

.button__list span { display: inline-block; line-height: 38px; font-size: 14px; color: #000; font-weight: 700; }

.button__list:after { content: ''; width: 14px; height: 14px; background: url(../images/icon_list-m.png); position: absolute; top: 13px; left: 18px; }

.button__popup--close { display: inline-block; width: 60px; height: 60px; text-indent: -9999px; background: url(../images/icon_popup_close.png); }

.button__del { width: 90px; line-height: 40px; height: 40px; box-sizing: border-box; border: 1px solid #d0d0d0; vertical-align: top; }

.button__voice, .button__num__reset { position: relative; padding-left: 20px; font-size: 14px; color: #7f7f7f; line-height: 15px; }

.button__voice:after { content: ''; width: 11px; height: 15px; background: url(../images/icon_speaker.png); position: absolute; top: 0; left: 0; }

.button__num__reset:after { content: ''; width: 14px; height: 15px; background: url(../images/icon__reset.png); position: absolute; top: 0; left: 0; }

.button__open:before { content: ''; height: 2px; width: 12px; background: #000; position: absolute; top: 16.5px; right: 17px; }

.button__open:after { content: ''; height: 12px; width: 2px; background: #000; position: absolute; top: 12px; right: 22px; -webkit-transition: .5s; transition: .5s; }

.button__open.is-active:after { -webkit-transform: rotate(90deg); -ms-transform: rotate(90deg); transform: rotate(90deg); }

.button__circle { width: 200px; height: 40px; line-height: 40px; padding: 0 17px; color: #666; text-align: left; background: #fff; border-radius: 20px; }

.button__file--pdf { padding-left: 47px; }

.button__file--pdf:after { content: ''; width: 16px; height: 17px; background: url(../images/icon_pdf.png) no-repeat; position: absolute; top: 12px; left: 20px; }

.button-wrap { margin-top: 50px; text-align: center; }

.top-button { position: fixed; bottom: 20px; right: 24px; width: 48px; height: 48px; background: url(../images/icon_top.png) 50% 50% no-repeat; z-index: 10; display: block; }

.top-button.actived { position: absolute; top: -72px; }

.mouse-animation { position: absolute; left: 50%; bottom: 39px; z-index: 1; height: 82px; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); }

.mouse-animation__text { display: block; margin-bottom: 20px; font-family: 'NunitoSans'; font-size: 12px; font-weight: 900; letter-spacing: 2.4px; color: #fff; -webkit-animation: scrollTextColor 5s ease-out infinite, scrollText 5s ease-out infinite; animation: scrollTextColor 5s ease-out infinite, scrollText 5s ease-out infinite; }

.mouse-animation__icon { display: block; position: relative; margin: auto; width: 20px; -webkit-animation: mouse 5s ease-out infinite; animation: mouse 5s ease-out infinite; }

.mouse-animation__icon:before { display: block; width: 100%; height: 40px; border: 2px solid #fff; border-radius: 10px; background-color: rgba(34, 42, 48, 0.1); content: ''; }

.mouse-animation__icon:after { display: block; position: absolute; top: 50%; left: 50%; width: 4px; height: 4px; margin: -2px 0 0 -2px; border-radius: 100%; background-color: #fff; content: ''; -webkit-animation: wheel 5s linear infinite; animation: wheel 5s linear infinite; }

@-webkit-keyframes scrollTextColor { 21% { color: #4e5559; }
  30% { color: #ffffff; }
  51% { color: #4e5559; }
  60% { color: #ffffff; }
  81% { color: #4e5559; }
  90% { color: #ffffff; } }

@keyframes scrollTextColor { 21% { color: #4e5559; }
  30% { color: #ffffff; }
  51% { color: #4e5559; }
  60% { color: #ffffff; }
  81% { color: #4e5559; }
  90% { color: #ffffff; } }

@-webkit-keyframes mouse { 0% { -webkit-transform: translateY(0); transform: translateY(0); }
  20% { -webkit-transform: translateY(8px); transform: translateY(8px); }
  30% { -webkit-transform: translateY(0); transform: translateY(0); }
  50% { -webkit-transform: translateY(8px); transform: translateY(8px); }
  60% { -webkit-transform: translateY(0); transform: translateY(0); }
  80% { -webkit-transform: translateY(8px); transform: translateY(8px); }
  90% { -webkit-transform: translateY(0); transform: translateY(0); } }

@keyframes mouse { 0% { -webkit-transform: translateY(0); transform: translateY(0); }
  20% { -webkit-transform: translateY(8px); transform: translateY(8px); }
  30% { -webkit-transform: translateY(0); transform: translateY(0); }
  50% { -webkit-transform: translateY(8px); transform: translateY(8px); }
  60% { -webkit-transform: translateY(0); transform: translateY(0); }
  80% { -webkit-transform: translateY(8px); transform: translateY(8px); }
  90% { -webkit-transform: translateY(0); transform: translateY(0); } }

@-webkit-keyframes scrollText { 0% { -webkit-transform: translateY(0); transform: translateY(0); }
  20% { -webkit-transform: translateY(2px); transform: translateY(2px); }
  30% { -webkit-transform: translateY(0); transform: translateY(0); }
  50% { -webkit-transform: translateY(2px); transform: translateY(2px); }
  60% { -webkit-transform: translateY(0); transform: translateY(0); }
  80% { -webkit-transform: translateY(2px); transform: translateY(2px); }
  90% { -webkit-transform: translateY(0); transform: translateY(0); } }

@keyframes scrollText { 0% { -webkit-transform: translateY(0); transform: translateY(0); }
  20% { -webkit-transform: translateY(2px); transform: translateY(2px); }
  30% { -webkit-transform: translateY(0); transform: translateY(0); }
  50% { -webkit-transform: translateY(2px); transform: translateY(2px); }
  60% { -webkit-transform: translateY(0); transform: translateY(0); }
  80% { -webkit-transform: translateY(2px); transform: translateY(2px); }
  90% { -webkit-transform: translateY(0); transform: translateY(0); } }

@-webkit-keyframes wheel { 0% { opacity: 1;
    -webkit-transform: scale(1) translateY(-10px);
    transform: scale(1) translateY(-10px); }
  6% { opacity: 1;
    -webkit-transform: scale(0.9) translateY(5px);
    transform: scale(0.9) translateY(5px); }
  14% { opacity: 0;
    -webkit-transform: scale(0.4) translateY(20px);
    transform: scale(0.4) translateY(20px); }
  15%, 19% { opacity: 0;
    -webkit-transform: scale(0.4) translateY(-10px);
    transform: scale(0.4) translateY(-10px); }
  28%, 29.99% { opacity: 1;
    -webkit-transform: scale(1) translateY(-10px);
    transform: scale(1) translateY(-10px); }
  30% { opacity: 1;
    -webkit-transform: scale(1) translateY(-10px);
    transform: scale(1) translateY(-10px); }
  36% { opacity: 1;
    -webkit-transform: scale(0.9) translateY(5px);
    transform: scale(0.9) translateY(5px); }
  44% { opacity: 0;
    -webkit-transform: scale(0.4) translateY(20px);
    transform: scale(0.4) translateY(20px); }
  45%, 49% { opacity: 0;
    -webkit-transform: scale(0.4) translateY(-10px);
    transform: scale(0.4) translateY(-10px); }
  58%, 59.99% { opacity: 1;
    -webkit-transform: scale(1) translateY(-10px);
    transform: scale(1) translateY(-10px); }
  60% { opacity: 1;
    -webkit-transform: scale(1) translateY(-10px);
    transform: scale(1) translateY(-10px); }
  66% { opacity: 1;
    -webkit-transform: scale(0.9) translateY(5px);
    transform: scale(0.9) translateY(5px); }
  74% { opacity: 0;
    -webkit-transform: scale(0.4) translateY(20px);
    transform: scale(0.4) translateY(20px); }
  75%, 79% { opacity: 0;
    -webkit-transform: scale(0.4) translateY(-10px);
    transform: scale(0.4) translateY(-10px); }
  88%, 100% { opacity: 1;
    -webkit-transform: scale(1) translateY(-10px);
    transform: scale(1) translateY(-10px); } }

@keyframes wheel { 0% { opacity: 1;
    -webkit-transform: scale(1) translateY(-10px);
    transform: scale(1) translateY(-10px); }
  6% { opacity: 1;
    -webkit-transform: scale(0.9) translateY(5px);
    transform: scale(0.9) translateY(5px); }
  14% { opacity: 0;
    -webkit-transform: scale(0.4) translateY(20px);
    transform: scale(0.4) translateY(20px); }
  15%, 19% { opacity: 0;
    -webkit-transform: scale(0.4) translateY(-10px);
    transform: scale(0.4) translateY(-10px); }
  28%, 29.99% { opacity: 1;
    -webkit-transform: scale(1) translateY(-10px);
    transform: scale(1) translateY(-10px); }
  30% { opacity: 1;
    -webkit-transform: scale(1) translateY(-10px);
    transform: scale(1) translateY(-10px); }
  36% { opacity: 1;
    -webkit-transform: scale(0.9) translateY(5px);
    transform: scale(0.9) translateY(5px); }
  44% { opacity: 0;
    -webkit-transform: scale(0.4) translateY(20px);
    transform: scale(0.4) translateY(20px); }
  45%, 49% { opacity: 0;
    -webkit-transform: scale(0.4) translateY(-10px);
    transform: scale(0.4) translateY(-10px); }
  58%, 59.99% { opacity: 1;
    -webkit-transform: scale(1) translateY(-10px);
    transform: scale(1) translateY(-10px); }
  60% { opacity: 1;
    -webkit-transform: scale(1) translateY(-10px);
    transform: scale(1) translateY(-10px); }
  66% { opacity: 1;
    -webkit-transform: scale(0.9) translateY(5px);
    transform: scale(0.9) translateY(5px); }
  74% { opacity: 0;
    -webkit-transform: scale(0.4) translateY(20px);
    transform: scale(0.4) translateY(20px); }
  75%, 79% { opacity: 0;
    -webkit-transform: scale(0.4) translateY(-10px);
    transform: scale(0.4) translateY(-10px); }
  88%, 100% { opacity: 1;
    -webkit-transform: scale(1) translateY(-10px);
    transform: scale(1) translateY(-10px); } }

.paging { margin-top: 80px; text-align: center; }

.paging__prev, .paging__next { display: inline-block; position: relative; margin: 0 10px; width: 36px; height: 36px; text-indent: -9999px; background: url(../images/icon_next.png) 50% 50% no-repeat; }

.paging__prev:hover:after, .paging__prev:focus:after, .paging__prev.on:after, .paging__next:hover:after, .paging__next:focus:after, .paging__next.on:after { position: absolute; left: 50%; top: 50%; width: 36px; height: 36px; margin: -18px 0 0 -18px; border: 1px solid #000; border-radius: 50%; content: ''; }

.paging__prev { background: url(../images/icon_prev.png) 50% 50% no-repeat; }

.paging__num { display: inline-block; font-size: 0; }

.paging__num li { display: inline-block; margin-left: 5px; }

.paging__num li a { display: inline-block; position: relative; width: 36px; height: 36px; line-height: 36px; font-family: 'NunitoSans'; font-size: 16px; color: #666; }

.paging__num li a:hover:after, .paging__num li a:focus:after, .paging__num li a.on:after { position: absolute; left: 50%; top: 50%; width: 36px; height: 36px; margin: -18px 0 0 -18px; border: 1px solid #000; border-radius: 50%; content: ''; }

.paging__square { position: relative; max-width: 1180px; margin: 100px auto 0; padding-top: 40px; border-top: 1px solid #e2e2e2; }

.paging__square .paging__num li a { width: 30px; height: 30px; line-height: 30px; }

.paging__square .paging__num li a:after { width: 30px; height: 30px; border-radius: 0; top: 0; left: 0; margin: 0; }

.paging__square .paging__prev, .paging__square .paging__next { position: absolute; margin: 0; width: auto; height: 30px; text-indent: 0; opacity: .6; }

.paging__square .paging__prev { left: 0; padding-left: 48px; background-position: 0 50%; }

.paging__square .paging__next { padding-right: 40px; right: 0; background-position: 100% 50%; }

.paging__square .paging__prev:hover, .paging__square .paging__next:hover { opacity: 1; }

.paging__square .paging__prev:hover:after, .paging__square .paging__next:hover:after, .paging__square .paging__prev:focus:after, .paging__square .paging__next:focus:after { border: 0; }

.flex { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -webkit-justify-content: space-between; -ms-flex-pack: justify; justify-content: space-between; }

.flex__start { -webkit-box-pack: start; -webkit-justify-content: flex-start; -ms-flex-pack: start; justify-content: flex-start; }

.flex__table { margin-top: 22px; }

.flex__table:first-child { margin-top: 0; }

.flex__table--cell.ai_start { -webkit-box-align: start; -webkit-align-items: start; -ms-flex-align: start; align-items: start; }

.flex__table--cell.flex__table--half { padding: 0 60px 0 20px; }

.flex__table--cell.flex__table--half:first-child { padding: 0; }

.flex__table--half { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; width: 50%; -webkit-box-pack: justify; -webkit-justify-content: space-between; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; -webkit-flex-basis: 50%; -ms-flex-preferred-size: 50%; flex-basis: 50%; }

.flex__table--order1 { -webkit-box-ordinal-group: 2; -webkit-order: 1; -ms-flex-order: 1; order: 1; }

.flex__table--order2 { -webkit-box-ordinal-group: 3; -webkit-order: 2; -ms-flex-order: 2; order: 2; }

.flex__list { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -webkit-justify-content: space-between; -ms-flex-pack: justify; justify-content: space-between; width: 21%; min-width: 375px; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; }

.flex__list:not(:first-child) { margin-top: 20px; }

.flex__list > .button[class*=button__square] { font-weight: 500; }

.flex__end { -webkit-box-pack: end; -webkit-justify-content: flex-end; -ms-flex-pack: end; justify-content: flex-end; }

.flex__center { -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; }

.flex__layout--title { -webkit-flex-basis: 320px; -ms-flex-preferred-size: 320px; flex-basis: 320px; }

.flex__layout--pl80 { padding-left: 80px; }

.flex__layout--conent { -webkit-flex-basis: calc(100% - 320px); -ms-flex-preferred-size: calc(100% - 320px); flex-basis: calc(100% - 320px); }

@media (max-width: 1024px) { .flex__layout--block { margin-top: 120px; display: block; width: 640px; margin: 0 auto; -webkit-flex-basis: 640px; -ms-flex-preferred-size: 640px; flex-basis: 640px; }
  .flex__layout--block:first-child { margin-top: 148px; }
  .flex__layout--block .flex__table--half { width: 100%; -webkit-flex-basis: 100%; -ms-flex-preferred-size: 100%; flex-basis: 100%; }
  .flex__layout--block .flex__table--half .title__layout { max-width: 100%; margin: 120px 0 0 0; } }

.flex__layout--half { -webkit-flex-basis: 50%; -ms-flex-preferred-size: 50%; flex-basis: 50%; }

.flex__layout--column { -webkit-box-orient: vertical; -webkit-box-direction: normal; -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column; }

.light-gray { color: #858585; }

.video__inner { position: relative; }

.video__items { width: 100%; }

.video__controller { width: 60px; height: 60px; position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }

.video__controller.play { background: url(../images/icon_play.png) 50% 50% no-repeat; }

.video__controller.pause { display: none; background: url(../images/icon_pause.png) 50% 50% no-repeat; }

.video.actived .video__controller.play { display: none; }

.video.actived .video__controller.pause { display: block; }

.top50 { margin-top: 50px; }

.top200 { margin-top: 200px; }

.top240 { margin-top: 240px; }

.tab--default { position: relative; padding-top: 90px; background-color: #fff; }

.tab--default .tab__buttons { border: 1px solid #d0d0d0; border-radius: 25px; font-size: 0; background-color: #fff; position: absolute; left: 50%; top: 0; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); }

.tab--default .tab__buttons .tab__button { display: inline-block; }

.tab--default .tab__buttons .tab__button .tab__anchor { padding: 0 24px; height: 48px; line-height: 48px; font-size: 14px; color: #666; }

.tab--default .tab__buttons .tab__button .tab__anchor.is-active { background: #838990; color: #fff; border-radius: 25px; }

@media (max-width: 1024px) { .tab--default .tab__buttons .tab__button .tab__anchor { padding: 0 22px; } }

.tab--line .tab__buttons { position: relative; font-size: 0; padding-bottom: 30px; background-color: #fff; }

.tab--line .tab__buttons .tab__button { display: inline-block; margin-left: 30px; }

.tab--line .tab__buttons .tab__button:first-child { margin-left: 0; }

.tab--line .tab__buttons .tab__button .tab__anchor { position: relative; font-family: 'NunitoSans'; font-size: 16px; line-height: 36px; color: #666; }

.tab--line .tab__buttons .tab__button .tab__anchor.is-active { color: #000; font-weight: bold; }

.tab--line .tab__buttons .tab__button .tab__anchor.is-active:after { position: absolute; left: 0; right: 0; bottom: 0; height: 3px; background-color: #000; content: ''; }

.tab--line--large .tab__buttons { padding-bottom: 0; }

.tab--line--large .tab__buttons .tab__button .tab__anchor { font-size: 18px; line-height: 46px; }

.tab--line--large .tab__panel { margin-top: 78px; outline: none; }

.tab--nav .tab__buttons { display: inline-block; margin: 4px 4px 4px -7px; border-radius: 14px; background-color: rgba(255, 255, 255, 0.4); font-size: 0; }

.tab--nav .tab__buttons .tab__button { display: inline-block; }

.tab--nav .tab__buttons .tab__button .tab__anchor { padding: 4px 20px 3px; font-size: 13px; }

.tab--nav .tab__buttons .tab__button .tab__anchor.is-active { border-radius: 14px; background-color: #fff; }

.tab__buttons--btns { position: absolute; left: 0; }

.toggle { border-bottom: 1px solid #8e8e8e; }

.toggle__anchor { position: relative; width: 100%; height: 72px; text-align: left; line-height: 72px; font-size: 18px; font-weight: 700; }

.toggle__anchor .toggle__anchor--icon { position: absolute; top: 27px; right: 20px; width: 19px; height: 19px; -webkit-transition: .3s; transition: .3s; }

.toggle__anchor .toggle__anchor--icon:before { content: ''; display: inline-block; width: 19px; height: 2px; background: #333; position: absolute; top: 8px; right: 0; }

.toggle__anchor .toggle__anchor--icon:after { content: ''; display: inline-block; width: 2px; height: 19px; background: #333; position: absolute; top: 0; right: 8px; }

.toggle__anchor.is-active .toggle__anchor--icon { -webkit-transform: rotate(135deg); -ms-transform: rotate(135deg); transform: rotate(135deg); }

.toggle__panel { padding: 17px 0 25px; }

.a51 .toggle { border-bottom: 1px solid #bebebe; }

.table { border-top: 2px solid #000; }

.table__wrap table th { padding: 20px 0 19px; text-align: left; vertical-align: middle; font-size: 18px; font-weight: 700; border-bottom: 1px solid #000; }

.table__wrap table th.v_top { line-height: 70px; border-bottom: 1px solid #bebebe; }

.table__wrap table td { padding: 20px 0 19px; vertical-align: middle; line-height: 1.8; font-size: 16px; border-bottom: 1px solid #bebebe; }

.table__wrap table td.date { font-size: 18px; color: #666; }

.table__wrap table td.title { font-size: 18px; font-weight: 700; }

.table__wrap table td.title a { color: #000; }

.table__wrap table td.btns { padding: 0 58px; text-align: center; }

.table__wrap table td.btns .button[class*=button__square] { font-weight: 500; }

.table__wrap--large table th { padding: 25px 0 24px; }

.table__wrap--large table td { height: 150px; }

.table__wrap--large table td .title__xlarge.light-gray { font-size: 32px; }

.table__wrap--large .unit { float: right; margin-top: 29px; margin-right: 21px; }

.table__wrap--large .unit:after:after { content: ''; display: block; clear: both; }

.table__wrap--center table th, .table__wrap--center table td { text-align: center; }

.table__wrap--big table th, .table__wrap--big table td { height: 95px; }

.v_top { vertical-align: top !important; }

.w41 .table__wrap td.table__column:first-child { vertical-align: top; }

.w41 .checkbox__wrap { margin-top: 25px; }

.w41 .checkbox__label { color: #000; font-weight: bold; font-size: 20px; }

.w41 .inputWrap input[type="radio"] + label { font-size: 20px; }

.en.w41 .inputWrap input[type="radio"] + label { font-size: 22px; }

.en.w41 .checkbox__label { color: #666666; font-weight: normal; font-size: 16px; }

.util .table__wrap table td, .util .table__wrap table th { border-bottom-color: #dcdcdc !important; }

.pualugin-select { display: inline-block; }

.pualugin-select__target { visibility: hidden; position: absolute; z-index: -1; }

.pualugin-select__trigger { overflow: hidden; text-overflow: ellipsis; white-space: nowrap; position: relative; width: 240px; padding: 14px 40px 14px 17px; border-bottom: 2px solid #000; font-size: 14px; font-weight: 700; text-align: left; }

.pualugin-select__trigger:after { position: absolute; top: 20px; right: 20px; background: url(../images/icon_select.png) no-repeat 0 0; width: 12px; height: 7px; -webkit-transform: rotate(0); -ms-transform: rotate(0); transform: rotate(0); content: ''; }

.pualugin-select__trigger.is-active { box-shadow: 0 10px 10px -2px rgba(0, 0, 0, 0.2); }

.pualugin-select__trigger.is-active:after { -webkit-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg); }

.pualugin-select__container { display: none; width: 240px; background-color: #fff; box-shadow: 0 10px 10px -2px rgba(0, 0, 0, 0.2); margin-top: -2px; max-height: 196px; overflow-y: auto; }

.pualugin-select__container-li { overflow: hidden; text-overflow: ellipsis; white-space: nowrap; padding: 0 17px; font-size: 14px; font-weight: 700; line-height: 3.57; color: #666; cursor: pointer; }

.pualugin-select__container-li.is-selected, .pualugin-select__container-li:hover { background-color: #ededed; }

.select-wrap { display: inline-block; }

.select-wrap select { display: none; }

.checkbox__wrap { position: relative; padding-left: 34px; font-size: 0; }

.checkbox__item { position: absolute; top: 3px; left: 0; border: 1px solid #d0d0d0; }

.checkbox__item:checked { border-color: #838990; background: #838990 url(../images/icon_chk.png) 50% 50% no-repeat; }

.checkbox__label { font-size: 16px; font-weight: 700; color: #000; }

.form__list { padding: 30px 20px 45px; border-top: 2px solid #000; border-bottom: 1px solid #d0d0d0; }

.form__item { position: relative; margin-top: 30px; }

.form__item:first-child { margin-top: 0; }

.form__required-info { margin-bottom: 20px; font-size: 14px; color: #000; text-align: right; }

.form__required-info span { margin-right: 10px; font-family: 'Nunito'; font-size: 16px; font-weight: 700; color: #ed1c24; }

.form__title { position: absolute; top: 12px; left: 0; }

.form__title label { display: inline-block; position: relative; font-size: 16px; font-weight: 700; color: #000; }

.form__title.required label { padding-right: 14px; }

.form__title.required label:after { position: absolute; top: 2px; right: 0; font-size: 16px; font-weight: 700; color: #ed1c24; content: '*'; }

.form__content { padding-left: 180px; font-size: 0; }

.form__content * ~ * { margin-left: 10px; }

.form__content span { font-size: 16px; font-weight: 700; }

.form__content--textarea { position: relative; }

.form__content--textarea .byte { position: absolute; right: 20px; bottom: 20px; font-family: 'Nunito'; font-size: 16px; color: #999; font-weight: 300; }

.form__text { margin: 20px 0 0 0; font-size: 14px; }

.form__input { width: 290px; height: 40px; padding: 12px 20px; border: 1px solid #d0d0d0; font-size: 14px; }

.form__input--tel { width: 100px; }

.form__input--mail { width: 180px; }

.form__input--full { width: 100%; }

.form__input--tel--s { width: 170px; }

.form__input--tel--s { width: 90px; }

.form__select { padding: 12px 40px 12px 20px; border: 1px solid #d0d0d0; font-size: 14px; font-weight: 700; color: #999; background: url(../images/icon_select02.png) 100% 50% no-repeat; }

.form__select--tel { width: 180px; }

.form__textarea-inner { position: relative; height: 200px; border: 1px solid #d0d0d0; }

.form__textarea { width: 100%; height: 160px; padding: 20px; border: 0; }

.inputWrap { display: inline-block; }

.inputWrap input[type="checkbox"], .inputWrap input[type="radio"] { display: none; }

.inputWrap input[type="checkbox"] + label, .inputWrap input[type="radio"] + label { position: relative; display: inline-block; padding-left: 40px; line-height: 30px; font-size: 16px; color: #333; }

.inputWrap input[type="radio"] + label:after { content: ''; position: absolute; top: 0; left: 0; width: 30px; height: 30px; display: inline-block; background: url(../images/radio.png) no-repeat; }

.inputWrap input[type="radio"]:checked + label:after { background: url(../images/radio.png) no-repeat; background: url(../images/radio_check.png) no-repeat; }

.wrap.en .form__select { padding-right: 33px; padding-left: 15px; }

.wrap.en .f41 .pualugin-select__trigger, .wrap.en .f45 .pualugin-select__trigger, .wrap.en .f47 .pualugin-select__trigger { width: 299px; }

/** Swiper 4.5.1 Most modern mobile touch slider and framework with hardware accelerated transitions http://www.idangero.us/swiper/ Copyright 2014-2019 Vladimir Kharlampidi Released under the MIT License Released on: September 13, 2019 */
.swiper-container { margin-left: auto; margin-right: auto; position: relative; overflow: hidden; list-style: none; padding: 0; z-index: 1; }

.swiper-container-no-flexbox .swiper-slide { float: left; }

.swiper-container-vertical > .swiper-wrapper { -webkit-box-orient: vertical; -webkit-box-direction: normal; -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column; }

.swiper-wrapper { position: relative; width: 100%; height: 100%; z-index: 1; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-transition-property: -webkit-transform; transition-property: -webkit-transform; transition-property: transform; transition-property: transform, -webkit-transform; box-sizing: content-box; }

.swiper-container-android .swiper-slide, .swiper-wrapper { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }

.swiper-container-multirow > .swiper-wrapper { -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; }

.swiper-container-free-mode > .swiper-wrapper { -webkit-transition-timing-function: ease-out; transition-timing-function: ease-out; margin: 0 auto; }

.swiper-slide { -webkit-flex-shrink: 0; -ms-flex-negative: 0; flex-shrink: 0; width: 100%; height: 100%; position: relative; -webkit-transition-property: -webkit-transform; transition-property: -webkit-transform; transition-property: transform; transition-property: transform, -webkit-transform; }

.swiper-slide-invisible-blank { visibility: hidden; }

.swiper-container-autoheight, .swiper-container-autoheight .swiper-slide { height: auto; }

.swiper-container-autoheight .swiper-wrapper { -webkit-box-align: start; -webkit-align-items: flex-start; -ms-flex-align: start; align-items: flex-start; -webkit-transition-property: height, -webkit-transform; transition-property: height, -webkit-transform; transition-property: transform, height; transition-property: transform, height, -webkit-transform; }

.swiper-container-3d { -webkit-perspective: 1200px; perspective: 1200px; }

.swiper-container-3d .swiper-cube-shadow, .swiper-container-3d .swiper-slide, .swiper-container-3d .swiper-slide-shadow-bottom, .swiper-container-3d .swiper-slide-shadow-left, .swiper-container-3d .swiper-slide-shadow-right, .swiper-container-3d .swiper-slide-shadow-top, .swiper-container-3d .swiper-wrapper { -webkit-transform-style: preserve-3d; transform-style: preserve-3d; }

.swiper-container-3d .swiper-slide-shadow-bottom, .swiper-container-3d .swiper-slide-shadow-left, .swiper-container-3d .swiper-slide-shadow-right, .swiper-container-3d .swiper-slide-shadow-top { position: absolute; left: 0; top: 0; width: 100%; height: 100%; pointer-events: none; z-index: 10; }

.swiper-container-3d .swiper-slide-shadow-left { background-image: -webkit-gradient(linear, right top, left top, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0))); background-image: -webkit-linear-gradient(right, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0)); background-image: linear-gradient(to left, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0)); }

.swiper-container-3d .swiper-slide-shadow-right { background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0))); background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0)); background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0)); }

.swiper-container-3d .swiper-slide-shadow-top { background-image: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0))); background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0)); background-image: linear-gradient(to top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0)); }

.swiper-container-3d .swiper-slide-shadow-bottom { background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0))); background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0)); background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0)); }

.swiper-container-wp8-horizontal, .swiper-container-wp8-horizontal > .swiper-wrapper { -ms-touch-action: pan-y; touch-action: pan-y; }

.swiper-container-wp8-vertical, .swiper-container-wp8-vertical > .swiper-wrapper { -ms-touch-action: pan-x; touch-action: pan-x; }

.swiper-button-next, .swiper-button-prev { position: absolute; top: 50%; width: 27px; height: 44px; margin-top: -22px; z-index: 10; cursor: pointer; background-size: 27px 44px; background-position: center; background-repeat: no-repeat; }

.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled { opacity: .35; cursor: auto; pointer-events: none; }

.swiper-button-prev, .swiper-container-rtl .swiper-button-next { background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E"); left: 10px; right: auto; }

.swiper-button-next, .swiper-container-rtl .swiper-button-prev { background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E"); right: 10px; left: auto; }

.swiper-button-prev.swiper-button-white, .swiper-container-rtl .swiper-button-next.swiper-button-white { background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E"); }

.swiper-button-next.swiper-button-white, .swiper-container-rtl .swiper-button-prev.swiper-button-white { background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E"); }

.swiper-button-prev.swiper-button-black, .swiper-container-rtl .swiper-button-next.swiper-button-black { background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E"); }

.swiper-button-next.swiper-button-black, .swiper-container-rtl .swiper-button-prev.swiper-button-black { background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E"); }

.swiper-button-lock { display: none; }

.swiper-pagination { position: absolute; text-align: center; -webkit-transition: .3s opacity; transition: .3s opacity; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); z-index: 1; }

.swiper-pagination.swiper-pagination-hidden { opacity: 0; }

.swiper-container-horizontal > .swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction { bottom: 10px; left: 0; width: 100%; }

.swiper-pagination-bullets-dynamic { overflow: hidden; font-size: 0; }

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet { -webkit-transform: scale(0.33); -ms-transform: scale(0.33); transform: scale(0.33); position: relative; }

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active { -webkit-transform: scale(1); -ms-transform: scale(1); transform: scale(1); }

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-main { -webkit-transform: scale(1); -ms-transform: scale(1); transform: scale(1); }

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev { -webkit-transform: scale(0.66); -ms-transform: scale(0.66); transform: scale(0.66); }

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev-prev { -webkit-transform: scale(0.33); -ms-transform: scale(0.33); transform: scale(0.33); }

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next { -webkit-transform: scale(0.66); -ms-transform: scale(0.66); transform: scale(0.66); }

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next-next { -webkit-transform: scale(0.33); -ms-transform: scale(0.33); transform: scale(0.33); }

.swiper-pagination-bullet { width: 8px; height: 8px; display: inline-block; border-radius: 100%; background: #000; opacity: .2; }

button.swiper-pagination-bullet { border: none; margin: 0; padding: 0; box-shadow: none; -webkit-appearance: none; -moz-appearance: none; appearance: none; }

.swiper-pagination-clickable .swiper-pagination-bullet { cursor: pointer; }

.swiper-pagination-bullet-active { opacity: 1; background: #007aff; }

.swiper-container-vertical > .swiper-pagination-bullets { right: 10px; top: 50%; -webkit-transform: translate3d(0, -50%, 0); transform: translate3d(0, -50%, 0); }

.swiper-container-vertical > .swiper-pagination-bullets .swiper-pagination-bullet { margin: 6px 0; display: block; }

.swiper-container-vertical > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic { top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); width: 8px; }

.swiper-container-vertical > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet { display: inline-block; -webkit-transition: .2s top, .2s -webkit-transform; transition: .2s top, .2s -webkit-transform; -webkit-transition: .2s transform, .2s top; transition: .2s transform, .2s top; -webkit-transition: .2s transform, .2s top, .2s -webkit-transform; transition: .2s transform, .2s top, .2s -webkit-transform; }

.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet { margin: 0 4px; }

.swiper-container-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic { left: 50%; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); white-space: nowrap; }

.swiper-container-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet { -webkit-transition: .2s left, .2s -webkit-transform; transition: .2s left, .2s -webkit-transform; -webkit-transition: .2s transform, .2s left; transition: .2s transform, .2s left; -webkit-transition: .2s transform, .2s left, .2s -webkit-transform; transition: .2s transform, .2s left, .2s -webkit-transform; }

.swiper-container-horizontal.swiper-container-rtl > .swiper-pagination-bullets-dynamic .swiper-pagination-bullet { -webkit-transition: .2s right, .2s -webkit-transform; transition: .2s right, .2s -webkit-transform; -webkit-transition: .2s transform, .2s right; transition: .2s transform, .2s right; -webkit-transition: .2s transform, .2s right, .2s -webkit-transform; transition: .2s transform, .2s right, .2s -webkit-transform; }

.swiper-pagination-progressbar { background: rgba(0, 0, 0, 0.25); position: absolute; }

.swiper-pagination-progressbar .swiper-pagination-progressbar-fill { background: #007aff; position: absolute; left: 0; top: 0; width: 100%; height: 100%; -webkit-transform: scale(0); -ms-transform: scale(0); transform: scale(0); -webkit-transform-origin: left top; -ms-transform-origin: left top; transform-origin: left top; }

.swiper-container-rtl .swiper-pagination-progressbar .swiper-pagination-progressbar-fill { -webkit-transform-origin: right top; -ms-transform-origin: right top; transform-origin: right top; }

.swiper-container-horizontal > .swiper-pagination-progressbar, .swiper-container-vertical > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite { width: 100%; height: 4px; left: 0; top: 0; }

.swiper-container-horizontal > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite, .swiper-container-vertical > .swiper-pagination-progressbar { width: 4px; height: 100%; left: 0; top: 0; }

.swiper-pagination-white .swiper-pagination-bullet-active { background: #fff; }

.swiper-pagination-progressbar.swiper-pagination-white { background: rgba(255, 255, 255, 0.25); }

.swiper-pagination-progressbar.swiper-pagination-white .swiper-pagination-progressbar-fill { background: #fff; }

.swiper-pagination-black .swiper-pagination-bullet-active { background: #000; }

.swiper-pagination-progressbar.swiper-pagination-black { background: rgba(0, 0, 0, 0.25); }

.swiper-pagination-progressbar.swiper-pagination-black .swiper-pagination-progressbar-fill { background: #000; }

.swiper-pagination-lock { display: none; }

.swiper-scrollbar { border-radius: 10px; position: relative; -ms-touch-action: none; background: rgba(0, 0, 0, 0.1); }

.swiper-container-horizontal > .swiper-scrollbar { position: absolute; left: 1%; bottom: 3px; z-index: 50; height: 5px; width: 98%; }

.swiper-container-vertical > .swiper-scrollbar { position: absolute; right: 3px; top: 1%; z-index: 50; width: 5px; height: 98%; }

.swiper-scrollbar-drag { height: 100%; width: 100%; position: relative; background: rgba(0, 0, 0, 0.5); border-radius: 10px; left: 0; top: 0; }

.swiper-scrollbar-cursor-drag { cursor: move; }

.swiper-scrollbar-lock { display: none; }

.swiper-zoom-container { width: 100%; height: 100%; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; text-align: center; }

.swiper-zoom-container > canvas, .swiper-zoom-container > img, .swiper-zoom-container > svg { max-width: 100%; max-height: 100%; -o-object-fit: contain; object-fit: contain; }

.swiper-slide-zoomed { cursor: move; }

.swiper-lazy-preloader { width: 42px; height: 42px; position: absolute; left: 50%; top: 50%; margin-left: -21px; margin-top: -21px; z-index: 10; -webkit-transform-origin: 50%; -ms-transform-origin: 50%; transform-origin: 50%; -webkit-animation: swiper-preloader-spin 1s steps(12, end) infinite; animation: swiper-preloader-spin 1s steps(12, end) infinite; }

.swiper-lazy-preloader:after { display: block; content: ''; width: 100%; height: 100%; background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D'0%200%20120%20120'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20xmlns%3Axlink%3D'http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink'%3E%3Cdefs%3E%3Cline%20id%3D'l'%20x1%3D'60'%20x2%3D'60'%20y1%3D'7'%20y2%3D'27'%20stroke%3D'%236c6c6c'%20stroke-width%3D'11'%20stroke-linecap%3D'round'%2F%3E%3C%2Fdefs%3E%3Cg%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(30%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(60%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(90%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(120%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(150%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.37'%20transform%3D'rotate(180%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.46'%20transform%3D'rotate(210%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.56'%20transform%3D'rotate(240%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.66'%20transform%3D'rotate(270%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.75'%20transform%3D'rotate(300%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.85'%20transform%3D'rotate(330%2060%2C60)'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E"); background-position: 50%; background-size: 100%; background-repeat: no-repeat; }

.swiper-lazy-preloader-white:after { background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D'0%200%20120%20120'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20xmlns%3Axlink%3D'http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink'%3E%3Cdefs%3E%3Cline%20id%3D'l'%20x1%3D'60'%20x2%3D'60'%20y1%3D'7'%20y2%3D'27'%20stroke%3D'%23fff'%20stroke-width%3D'11'%20stroke-linecap%3D'round'%2F%3E%3C%2Fdefs%3E%3Cg%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(30%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(60%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(90%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(120%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(150%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.37'%20transform%3D'rotate(180%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.46'%20transform%3D'rotate(210%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.56'%20transform%3D'rotate(240%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.66'%20transform%3D'rotate(270%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.75'%20transform%3D'rotate(300%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.85'%20transform%3D'rotate(330%2060%2C60)'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E"); }

@-webkit-keyframes swiper-preloader-spin { 100% { -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }

@keyframes swiper-preloader-spin { 100% { -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }

.swiper-container .swiper-notification { position: absolute; left: 0; top: 0; pointer-events: none; opacity: 0; z-index: -1000; }

.swiper-container-fade.swiper-container-free-mode .swiper-slide { -webkit-transition-timing-function: ease-out; transition-timing-function: ease-out; }

.swiper-container-fade .swiper-slide { pointer-events: none; -webkit-transition-property: opacity; transition-property: opacity; }

.swiper-container-fade .swiper-slide .swiper-slide { pointer-events: none; }

.swiper-container-fade .swiper-slide-active, .swiper-container-fade .swiper-slide-active .swiper-slide-active { pointer-events: auto; }

.swiper-container-cube { overflow: visible; }

.swiper-container-cube .swiper-slide { pointer-events: none; -webkit-backface-visibility: hidden; backface-visibility: hidden; z-index: 1; visibility: hidden; -webkit-transform-origin: 0 0; -ms-transform-origin: 0 0; transform-origin: 0 0; width: 100%; height: 100%; }

.swiper-container-cube .swiper-slide .swiper-slide { pointer-events: none; }

.swiper-container-cube.swiper-container-rtl .swiper-slide { -webkit-transform-origin: 100% 0; -ms-transform-origin: 100% 0; transform-origin: 100% 0; }

.swiper-container-cube .swiper-slide-active, .swiper-container-cube .swiper-slide-active .swiper-slide-active { pointer-events: auto; }

.swiper-container-cube .swiper-slide-active, .swiper-container-cube .swiper-slide-next, .swiper-container-cube .swiper-slide-next + .swiper-slide, .swiper-container-cube .swiper-slide-prev { pointer-events: auto; visibility: visible; }

.swiper-container-cube .swiper-slide-shadow-bottom, .swiper-container-cube .swiper-slide-shadow-left, .swiper-container-cube .swiper-slide-shadow-right, .swiper-container-cube .swiper-slide-shadow-top { z-index: 0; -webkit-backface-visibility: hidden; backface-visibility: hidden; }

.swiper-container-cube .swiper-cube-shadow { position: absolute; left: 0; bottom: 0; width: 100%; height: 100%; background: #000; opacity: .6; -webkit-filter: blur(50px); filter: blur(50px); z-index: 0; }

.swiper-container-flip { overflow: visible; }

.swiper-container-flip .swiper-slide { pointer-events: none; -webkit-backface-visibility: hidden; backface-visibility: hidden; z-index: 1; }

.swiper-container-flip .swiper-slide .swiper-slide { pointer-events: none; }

.swiper-container-flip .swiper-slide-active, .swiper-container-flip .swiper-slide-active .swiper-slide-active { pointer-events: auto; }

.swiper-container-flip .swiper-slide-shadow-bottom, .swiper-container-flip .swiper-slide-shadow-left, .swiper-container-flip .swiper-slide-shadow-right, .swiper-container-flip .swiper-slide-shadow-top { z-index: 0; -webkit-backface-visibility: hidden; backface-visibility: hidden; }

.swiper-container-coverflow .swiper-wrapper { -ms-perspective: 1200px; }

/* Slider */
.slick-slider { position: relative; display: block; box-sizing: border-box; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-touch-callout: none; -khtml-user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent; }

.slick-list { position: relative; display: block; overflow: hidden; margin: 0; padding: 0; }

.slick-list:focus { outline: none; }

.slick-list.dragging { cursor: pointer; cursor: hand; }

.slick-slider .slick-track, .slick-slider .slick-list { -webkit-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }

.slick-track { position: relative; top: 0; left: 0; display: block; margin-left: auto; margin-right: auto; }

.slick-track:before, .slick-track:after { display: table; content: ''; }

.slick-track:after { clear: both; }

.slick-loading .slick-track { visibility: hidden; }

.slick-slide { display: none; float: left; height: 100%; min-height: 1px; }

[dir='rtl'] .slick-slide { float: right; }

.slick-slide img { display: block; }

.slick-slide.slick-loading img { display: none; }

.slick-slide.dragging img { pointer-events: none; }

.slick-initialized .slick-slide { display: block; }

.slick-loading .slick-slide { visibility: hidden; }

.slick-vertical .slick-slide { display: block; height: auto; border: 1px solid transparent; }

.slick-arrow.slick-hidden { display: none; }
